# Generated by Django 3.0.3 on 2020-12-28 15:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0045_auto_20201220_1654'),
    ]

    operations = [
        migrations.AlterField(
            model_name='anexo',
            name='nome',
            field=models.CharField(max_length=250),
        ),
        migrations.AlterField(
            model_name='organizacao',
            name='nome',
            field=models.CharField(max_length=250),
        ),
    ]
